Umfrageergebnis anzeigen: Wie hat das Update funktioniert?

Teilnehmer
54. Sie dürfen bei dieser Umfrage nicht abstimmen
  • Das Update verlief ohne Probleme

    35 64.81%
  • Das Update verursachte teilweise Probleme (bitte im Thread erläutern)

    12 22.22%
  • Durch das Update wurde meine Seite unbrauchbar, z.B. blank screen (bitte im Thread erläutern)

    8 14.81%
Multiple-Choice-Umfrage.
Thema geschlossen
Seite 1 von 6 1 2 3 4 5 ... LetzteLetzte
Ergebnis 1 bis 10 von 51

Thema: [Sammelthread] Joomla! 3.2.3 released

  1. #1
    Verbringt hier viel Zeit
    Registriert seit
    24.04.2013
    Beiträge
    726
    Bedankte sich
    99
    Erhielt 501 Danksagungen
    in 258 Beiträgen

    Standard [Sammelthread] Joomla! 3.2.3 released

    http://www.joomla.org/announcements/...-released.html

    Joomla! 3.2.3 is a security release.

    Security Issues Fixed

    High Priority - Core SQL Injection More information »
    Medium Priority - Core XSS Vulnerability More information »
    Medium Priority - Core XSS Vulnerability More information »
    Medium Priority - Core Unauthorised Logins More information »


    Download:
    Full: http://joomlacode.org/gf/download/fr...ll_Package.zip
    Update: http://joomlacode.org/gf/project/joo...ackage_id=6856





    Hier sind die näheren Infos der Sicherheitslücken (Infos aus der E-Mail Security News)

    [20140301] - Core - SQL Injection

    Posted: 06 Mar 2014 12:30 PM PST

    Project: Joomla!
    SubProject: CMS
    Severity: High
    Versions: 3.1.0 through 3.2.2
    Exploit type: SQL Injection
    Reported Date: 2014-February-06
    Fixed Date: 2014-March-06
    CVE Number: Pending

    Description
    Inadequate escaping leads to SQL injection vulnerability.

    Affected Installs
    Joomla! CMS versions 3.1.0 through 3.2.2

    Solution
    Upgrade to version 3.2.3


    [20140302] - Core - XSS Vulnerability

    Posted: 06 Mar 2014 12:30 PM PST

    Project: Joomla!
    SubProject: CMS
    Severity: Moderate
    Versions: 3.1.2 through 3.2.2
    Exploit type: XSS Vulnerability
    Reported Date: 2014-March-04
    Fixed Date: 2014-March-06
    CVE Number: Pending

    Description
    Inadequate escaping leads to XSS vulnerability in com_contact.

    Affected Installs
    Joomla! CMS versions 3.1.2 through 3.2.2

    Solution
    Upgrade to version 3.2.3


    [20140303] - Core - XSS Vulnerability

    Posted: 06 Mar 2014 12:30 PM PST

    Project: Joomla!
    SubProject: CMS
    Severity: Moderate
    Versions: 2.5.18 and earlier 2.5.x versions, 3.2.2 and earlier 3.x versions
    Exploit type: XSS Vulnerability
    Reported Date: 2014-March-05
    Fixed Date: 2014-March-06
    CVE Number: Pending

    Description
    Inadequate escaping leads to XSS vulnerability.

    Affected Installs
    Joomla! CMS versions 2.5.18 and earlier 2.5.x versions, 3.2.2 and earlier 3.x versions

    Solution
    Upgrade to version 2.5.19 or 3.2.3


    [20140304] - Core - Unauthorised Logins

    Posted: 06 Mar 2014 12:30 PM PST

    Project: Joomla!
    SubProject: CMS
    Severity: Moderate
    Versions: 2.5.18 and earlier 2.5.x versions, 3.2.2 and earlier 3.x versions
    Exploit type: Unauthorised Logins
    Reported Date: 2014-February-21
    Fixed Date: 2014-March-06
    CVE Number: Pending

    Description
    Inadequate checking allowed unauthorised logins via GMail authentication.

    Affected Installs
    Joomla! CMS versions 2.5.18 and earlier 2.5.x versions, 3.2.2 and earlier 3.x versions

    Solution
    Upgrade to version 2.5.19 or 3.2.3






    Auf vielfachen Wunsch von vielen hiesigen Supportern und Usern:

    Bei erfolgreichem Update bitte keinen Beitrag in diesem thread erstellen, sondern oben in der Umfrage das Entsprechende anklicken.
    Bei Problemen mit dem Update bitte in der Umfrage das Entsprechende anklicken UND hier näher erläutern, was schief gelaufen ist.
    Geändert von Software-Lupe (07.03.2014 um 13:53 Uhr)

  2. Erhielt Danksagungen von:


  3. #2
    Wohnt hier Avatar von WebWorker Berlin
    Registriert seit
    03.02.2013
    Ort
    Berlin
    Beiträge
    2.400
    Bedankte sich
    435
    Erhielt 502 Danksagungen
    in 447 Beiträgen

    Standard

    [19:57:47] <rolstev> Nach update auf 3.2.3 kommt folgende Fehlermeldung: Die Datenbankschemaversion (3.2.3-2014-02-20) passt nicht zur CMS-Version (3.2.3).
    [19:58:32] <rolstev> Auch nach Datenbank reparieren kommt gleiche Fehlermmeldung!
    [19:59:23] <Ba3r> warte mal kurz
    [19:59:32] <Ba3r> ich mache gerade das selbe
    [20:00:19] <Ba3r> Nachricht
    [20:00:19] <Ba3r> Die Datei-Installation wurde abgeschlossen!
    [20:00:44] <Ba3r> ahhhja
    [20:00:54] <Ba3r> Achtung: Die Datenbank ist nicht auf dem neuesten Stand!
    [20:01:04] <Ba3r> Die Datenbankschemaversion (3.2.3-2014-02-20) passt nicht zur CMS-Version (3.2.3).
    [20:01:41] <Ba3r> scheint ein Bug zu sein
    [20:02:30] <rolstev> was ist zu tun?
    [20:02:34] <Ba3r> Na dann warten wir aufs nächste Update ^^

    Scheint also kein Einzelfall zu sein laut Gespräch im Chat.

  4. #3
    Wohnt hier Avatar von Joe Sixpack
    Registriert seit
    28.03.2007
    Beiträge
    3.959
    Bedankte sich
    586
    Erhielt 1.283 Danksagungen
    in 1.077 Beiträgen

    Standard

    selbiger Fehler hier bei den ersten 2 Updates. Site scheint aber soweit ok zu laufen.

  5. #4
    Gehört zum Inventar
    Registriert seit
    06.03.2013
    Ort
    /dev/random
    Beiträge
    5.959
    Bedankte sich
    129
    Erhielt 2.220 Danksagungen
    in 2.100 Beiträgen

    Standard

    In der tabelle #__schemas version_id` = '3.2.3-2014-02-20' in `version_id` = '3.2.3' ändern, dann ist alles in Ordnung
    Gruß FINWICK
    ↶ Danke Button nutzen, wenn es geholfen hat - Kein Support via PN - Tipps & Tricks - JPlugger - URL Shortener - NDE

  6. Erhielt Danksagungen von:


  7. #5
    Wohnt hier Avatar von WebWorker Berlin
    Registriert seit
    03.02.2013
    Ort
    Berlin
    Beiträge
    2.400
    Bedankte sich
    435
    Erhielt 502 Danksagungen
    in 447 Beiträgen

    Standard

    Danke Finwick aber mich störts nicht wirklich ^^
    Muß ja auch was fürs nächste Update bleiben.

  8. #6
    Wohnt hier
    Registriert seit
    14.03.2011
    Beiträge
    2.580
    Bedankte sich
    54
    Erhielt 885 Danksagungen
    in 795 Beiträgen

    Standard

    Selbst gelöscht. Doppelt.

  9. #7
    Gehört zum Inventar
    Registriert seit
    17.09.2008
    Ort
    München
    Beiträge
    7.822
    Bedankte sich
    758
    Erhielt 2.537 Danksagungen
    in 2.204 Beiträgen

    Standard

    Wer es genau wissen möchte: http://docs.joomla.org/J3.2:grin:ata...on_%283.2.3%29

    Auf deutsch: Keine Sorge, das hat nichts zu bedeuten.Die Ausgabe wird mit der nächsten Version korrigiert.

  10. Erhielt Danksagungen von:


  11. #8
    War schon öfter hier
    Registriert seit
    08.02.2004
    Beiträge
    109
    Bedankte sich
    14
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Also bei mir gibt es nach dem Update zu 3.2.3 sehr viele Fehler. Am schlimmsten ist, es klappen die Dropdown-Menüs im Admin nicht mehr zu siehe Bild.
    error_joomla.jpg

  12. #9
    Gute Seele des Boards Avatar von Indigo66
    Registriert seit
    30.10.2007
    Ort
    127.0.0.1/htdocs/eu/de/muc/home.html
    Alter
    50
    Beiträge
    18.709
    Bedankte sich
    582
    Erhielt 5.610 Danksagungen
    in 5.409 Beiträgen

    Standard

    Lösche mal Deinen Cache.

    In jedem Browser?

  13. Erhielt Danksagungen von:


  14. #10
    War schon öfter hier
    Registriert seit
    08.02.2004
    Beiträge
    109
    Bedankte sich
    14
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    OOPs, dass war es wirklich. Danke! Ich hatte zwar den Browser-Cache gelöscht, aber mein One-Click_Cleaner, der das erledigt, hat eine Option, die heißt "webSQL - Clears websites' WebSQL data". Diese ist standart-mäßig nicht aktiviert. Wenn man diese aktiviert und dann den Cache löscht, ist wieder alles schick! Danke! ich hätte mich tot gesucht, weil ich ja dachte, der Browser-Cache ist clean.

Thema geschlossen
Seite 1 von 6 1 2 3 4 5 ... LetzteLetzte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein